@charset "utf-8";
/* CSS Document */





.color1 {
color: #000;
}

.color2 {
color: #4A5057;
}

.color3 {
color: #94A0AE;
}
 
a:link, a:visited {
text-decoration: none;
color: inherit;
border: none;
}

a:hover {
color: #4A5057;
}

a img {
border: 0 none;
padding: 0;
margin: 0;
}

body {
	background-color:#e3e8e6;
}	

#wrap { 
	width: 1050px; 
	margin: auto;

}


.logo {
	width: 194px;
	height: 194px;
	border: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 26px;
	top: 15px;
}

.bio {
	width: 194px;
	height: 322px;
	border: 0;
	padding: 0;
	margin: 0;
	position: relative;
	left: 26px;
	top: 35px;
}

.toprule {
	width: 126px;
	height: 60px;
	border: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 0px;
	top: 0px;
	}
	
.bottomrule {
	width: 126px;
	height: 20px;
	border: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 0px;
	bottom: 0px;
	}
	
.kontakt {
	width: 145px;
	height: 10px;
	border: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 0px;
	bottom: 0px;
	}	
	
#gallerie {
	width: 860px;
	border: none;
	padding: 0;
	margin: 0;
	position: relative;
	left: 260px;
	top: -275px; 
	}		

p {
font-family: 'Abel', sans-serif;
font-size:13px;
color: #5c5b4b;
}


.highlight {
font-family: 'Abel', sans-serif;
font-size:15px;
color: #5c5b4b;
}

